> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Member MFA Challenges

> This endpoint returns information on what multi-factor authentication challenges need to be answered in order to aggregate a `member`.

Use this endpoint for information on what multi-factor authentication challenges need to be answered in order to aggregate a `member`.

If the aggregation is not challenged, i.e., the `member` does *not* have a connection status of `CHALLENGED`, then code `204 No Content` will be returned.

If the aggregation has been challenged, i.e., the `member` *does* have a connection status of `CHALLENGED`, then code `200 OK` will be returned — along with the corresponding challenges.

<RequestExample>
  ```shell Request theme={null}
  curl -i 'https://vestibule.mx.com/users/{user_guid}/members/{member_guid}/challenges' \  -H 'Accept: application/vnd.mx.atrium.v1+json' \  -H 'MX-API-Key: {mx_api_key}' \  -H 'MX-Client-ID: {mx_client_id}'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "challenges": [
      {
        "field_name": "What city were you born in?",
        "guid": "CRD-1ec152cd-e628-e81a-e852-d1e7104624da",
        "label": "What city were you born in?",
        "type": "TEXT"
      }
    ]
  }
  ```
</ResponseExample>
